
#content-core #unimc-titulus ul.first-level{
  padding: 0 !important;
}

#unimc-titulus ul li{
  list-style: none;
  line-height: 2em;
}

#unimc-titulus .category{
  margin-right: 10px;
}

#unimc-titulus ul.proposals{
  margin-left: 18px;
}

#unimc-titulus ul.attachments{
  margin-left: 43px;
}

#unimc-titulus ul.attachments li{
  list-style: disc;
  margin: 0;
  line-height: 1.8em;
}
